{
  "equippedPlanes": {
    "5000028": {
      "serialNumber": 5000028,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "59",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000029": {
      "serialNumber": 5000029,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "63",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000024": {
      "serialNumber": 5000024,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420728",
      "aircraftIdCode": "93",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000025": {
      "serialNumber": 5000025,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "67",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000026": {
      "serialNumber": 5000026,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "24",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000027": {
      "serialNumber": 5000027,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420702",
      "aircraftIdCode": "49",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000020": {
      "serialNumber": 5000020,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "51",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000021": {
      "serialNumber": 5000021,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420727",
      "aircraftIdCode": "32",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000022": {
      "serialNumber": 5000022,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "31",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000023": {
      "serialNumber": 5000023,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "47",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000016": {
      "serialNumber": 5000016,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "69",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000017": {
      "serialNumber": 5000017,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "44",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000018": {
      "serialNumber": 5000018,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420711",
      "aircraftIdCode": "18",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000019": {
      "serialNumber": 5000019,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "21",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000700": {
      "serialNumber": 5000700,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420729",
      "aircraftIdCode": "45",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000698": {
      "serialNumber": 5000698,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420731",
      "aircraftIdCode": "68",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000699": {
      "serialNumber": 5000699,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "88",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000724": {
      "serialNumber": 5000724,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420731",
      "aircraftIdCode": "53",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000725": {
      "serialNumber": 5000725,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "83",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001027": {
      "serialNumber": 5001027,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "24",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000838": {
      "serialNumber": 5000838,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420731",
      "aircraftIdCode": "56",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000845": {
      "serialNumber": 5000845,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "47",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000852": {
      "serialNumber": 5000852,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "50",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000853": {
      "serialNumber": 5000853,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "70",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000863": {
      "serialNumber": 5000863,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "10",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000885": {
      "serialNumber": 5000885,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "55",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000889": {
      "serialNumber": 5000889,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "39",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000890": {
      "serialNumber": 5000890,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "33",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000931": {
      "serialNumber": 5000931,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "96",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000989": {
      "serialNumber": 5000989,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "51",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001087": {
      "serialNumber": 5001087,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "42",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001187": {
      "serialNumber": 5001187,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "71",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001213": {
      "serialNumber": 5001213,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "90",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001228": {
      "serialNumber": 5001228,
      "planeStatus": -2,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "66",
      "type": "mig3s24",
      "archType": "mig3",
      "displayName": "MiG-3 ser.24",
      "script": "LuaScripts\\WorldObjects\\Planes\\mig3s24.txt",
      "model": "graphics\\planes\\mig3s24\\mig3s24.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1100,
      "goodness": 25,
      "range": 800,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001538": {
      "serialNumber": 5001538,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420829",
      "aircraftIdCode": "87",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001539": {
      "serialNumber": 5001539,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420830",
      "aircraftIdCode": "80",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001540": {
      "serialNumber": 5001540,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "34",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001541": {
      "serialNumber": 5001541,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "48",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001542": {
      "serialNumber": 5001542,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "16",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001543": {
      "serialNumber": 5001543,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "56",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001544": {
      "serialNumber": 5001544,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "36",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001545": {
      "serialNumber": 5001545,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "93",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001546": {
      "serialNumber": 5001546,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "75",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001547": {
      "serialNumber": 5001547,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "26",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001548": {
      "serialNumber": 5001548,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "28",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001549": {
      "serialNumber": 5001549,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420907",
      "aircraftIdCode": "84",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001550": {
      "serialNumber": 5001550,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "68",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001551": {
      "serialNumber": 5001551,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "91",
      "type": "la5s8",
      "archType": "lagg",
      "displayName": "La-5 ser.8",
      "script": "LuaScripts\\WorldObjects\\Planes\\la5s8.txt",
      "model": "graphics\\planes\\la5s8\\la5s8.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1300,
      "goodness": 50,
      "range": 650,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420701",
      "withdrawal": "19440501",
      "endProduction": "19431101",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001224": {
      "serialNumber": 5001224,
      "planeStatus": -1,
      "squadronId": 10111027,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "23",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001433": {
      "serialNumber": 5001433,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "15",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001435": {
      "serialNumber": 5001435,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "80",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001436": {
      "serialNumber": 5001436,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "21",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001159": {
      "serialNumber": 5001159,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "65",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001595": {
      "serialNumber": 5001595,
      "planeStatus": 1,
      "squadronId": 10111027,
      "aircraftIdCode": "92",
      "type": "lagg3s29",
      "archType": "lagg",
      "displayName": "LaGG-3 ser.29",
      "script": "LuaScripts\\WorldObjects\\Planes\\lagg3s29.txt",
      "model": "graphics\\planes\\lagg3s29\\lagg3s29.mgm",
      "desc": "",
      "cruisingSpeed": 350,
      "climbOutRate": 1000,
      "goodness": 30,
      "range": 700,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19440201",
      "endProduction": "19431001",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}